Adobe Flash Player and AIR CVE-2014-0502 Remote Code Execution Vulnerability

Bugtraq ID: 65702
Class: Unknown
CVE: CVE-2014-0502
Remote: Yes
Local: No
Published: Feb 20 2014 12:00AM
Updated: Apr 17 2014 12:02AM
Credit: The Google Security Team and FireEye
Vulnerable: SuSE openSUSE 11.4
Red Hat Enterprise Linux Workstation Supplementary 6
Red Hat Enterprise Linux Supplementary 5 server
Red Hat Enterprise Linux Server Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 5 client
Adobe Flash Player 11.2.202.235
Adobe Flash Player 11.2.202.233
Adobe Flash Player 11.2.202.229
Adobe Flash Player 11.2.202.228
Adobe Flash Player 11.2.202.223
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus